.slide {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
  max-width: 100%;
  height: 100%;
}

#slide-content {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/frame-01.jpg") no-repeat;
  background-color: #fff;
  overflow: hidden;
  background-size: 100% 100%;
}


img {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

/* Bottom Links */
.bottom-link {
  position: absolute;
  bottom: 0%;
  width: 19%;
  height: 8%;
  cursor: pointer;
  z-index: 9999;
}

#bottom-link-0 {
  left: 0%;
  width: 3%;
}

#bottom-link-1 {
  left: 3%;
}

#bottom-link-2 {
  left: 22%;
}

#bottom-link-3 {
  left: 40.5%;
}

#bottom-link-4 {
  left: 59.2%;
}

#bottom-link-5 {
  left: 78%;
}

#bottom-link-6 {
  left: 81%;
}

#bottom-link-7 {
  right: 0%;
  width: 3%;
}


/* Bottom Links */
/* REF POPUP CSS */
.visible {
  display: block;
}

.hidden {
  display: none;
}

#open-ref-popup {
  position: absolute;
  right: 3%;
  top: 88.5%;
  width: 5%;
  height: 6%;
  cursor: pointer;
}

.btn-close {
  position: absolute;
  right: 23%;
  top: 65%;
  width: 6%;
  height: 7%;
  cursor: pointer;
}







.refDiv {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 100;
}

.refDiv img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

/* REF POPUP CSS */


/* DRAW Line Animation  */

/* ................ */
@-webkit-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-moz-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-ms-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-o-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

.drawLine {
  -webkit-animation-name: drawLine;
  -moz-animation-name: drawLine;
  -ms-animation-name: drawLine;
  -o-animation-name: drawLine;
  animation-name: drawLine;
}

.gif{
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  overflow: hidden;
}
.wheel-link {
  position: absolute;
  top: 7%;
  right: 1%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 9999;
  border-radius: 50%;
  background-image: url('../images/Slide1.jpg');
  background-size: cover; 
  background-position: center center; 
  opacity: 0.7;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  outline: none;
  -webkit-tap-highlight-color: transparent; 
}